Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 08:24:58 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit"></div>
How do you want me to reorder when the products are not avilable online any more in such case you should have called the customer reconfirm the matter and reschedule the same order since the products are returned to your ware house I have ordered several times
 by paying through cards and collection from store this first time delivery at home on cash was a pathetic experience where I called your customer service 10 time to follow my order and at the end I never received the order 
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, July 22, 2022 8:51 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4643600] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Madiha ,<br>
<br>
Thanks for your response.<br>
<br>
We apologize for the inconvenience caused to you.<br>
<br>
This is clearly not the experience we want our customers to have when they shop with us. <br>
<br>
We are truly sorry to hear that your order  9578470401 has been returned back to our warehouse by the courier. We have now forwarded your concern to the courier team and they are closely working on this. <br>
<br>
We understand you are anxious to get this product as soon as possible. However, t we would recommend to place the order again using a suitable mode of payment. We'll make sure you get your items this time.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643600